<xml> </xml>

btb-class |

# BetterListViewElement.EqualsContent Method

Check whether properties of this element equals properties of the specified element.

public override bool EqualsContent(
BetterListViewElementBase other
);

#### Parameters

other
  Element to check.

#### Return Value

Properties of this element equals properties of the specified element.

#### See Also

BetterListViewElement Class | ComponentOwl.BetterThumbnailBrowser Namespace